How to install libpapi-dev on Debian Unstable (Sid)